Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

1. Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

Renato Adriano Ribeiro
renatoadriano

(usa Ubuntu)

Enviado em 12/08/2020 - 20:58h

Olá colegas. Desde já agradeço pela oportunidade e cooperação de todos.
Estou com dificuldades em instalar novos apps no meu Ubuntu 20.04 LTS, mais precisamente o Gimp. Neste casa, e em outros anteriores apareceu algo relacionado a pacotes quebrados. Segue registro do terminar na tentativa de instalação do Gimp:

[email protected]:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp
[sudo] senha para reary:
Hi,

for personal reasons my PPA activities are dropped for the time being.
Sorry
Thorsten

This PPA is for Ubuntu >=18.04 and Linux Mint derivates

Installing:
open a terminal and type:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

Removing:
open a terminal and type:
sudo apt-get install ppa-purge
sudo ppa-purge ppa:otto-kesselgulasch/gimp

Many thanks to David Tschumperlé for his masterpiece called G'MIC.
http://gmic.eu/
Look for the gmic packages!

We should not forget the Gimp crew!
http://www.gimp.org/

And many, many thanks to http://siduction.org. They helped me on my first steps making the Gimp packages.

I promise as long as I live this PPA will never die and the most recent packages will for ever be. ;-)

Regards

Otto Meier

If you had a really problem:

FB: https://www.facebook.com/otto06217



Mais informações: https://launchpad.net/~otto-kesselgulasch/+archive/ubuntu/gimp
Prima [ENTER] para continuar ou Ctrl+C para cancelar a sua adição.

Atingido:1 http://br.archive.ubuntu.com/ubuntu focal InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu focal-updates InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu focal-backports InRelease
Atingido:4 http://archive.canonical.com/ubuntu focal InRelease
Atingido:5 http://ppa.launchpad.net/atareao/telegram/ubuntu focal InRelease
Ign:6 http://ppa.launchpad.net/nemh/systemback/ubuntu focal InRelease
Obter:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu focal InRelease [15,4 kB]
Err:8 http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release
404 Not Found [IP: 91.189.95.83 80]
Obter:9 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu focal/main amd64 Packages [3.600 B]
Obter:10 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu focal/main i386 Packages [3.592 B]
Obter:11 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu focal/main Translation-en [1.892 B]
Obter:12 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Lendo listas de pacotes... Pronto
E: The repository 'http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
[email protected]:~$ sudo apt-get update
Atingido:1 http://br.archive.ubuntu.com/ubuntu focal InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu focal-updates InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu focal-backports InRelease
Obter:4 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Atingido:5 http://ppa.launchpad.net/atareao/telegram/ubuntu focal InRelease
Ign:6 http://ppa.launchpad.net/nemh/systemback/ubuntu focal InRelease
Atingido:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu focal InRelease
Err:8 http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release
404 Not Found [IP: 2001:67c:1560:8008::15 80]
Atingido:9 http://archive.canonical.com/ubuntu focal InRelease
Lendo listas de pacotes... Pronto
E: The repository 'http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
[email protected]:~$ sudo apt-get install gimp gimp-gmic gmic
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
gimp : Depende: libgimp2.0 (>= 2.10.18) mas não será instalado
Depende: libgimp2.0 (<= 2.10.18-z) mas não será instalado
Depende: libgegl-0.4-0 (>= 0.4.22) mas não será instalado
gimp-gmic : Depende: libgegl-0.4-0 (>= 0.3.0) mas não será instalado
Depende: libgimp2.0 (>= 2.10.0) mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.


Agradeço novamente pela oportunidade.



  


2. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados.

Paulo Jr
Pebis

(usa Debian)

Enviado em 12/08/2020 - 21:46h

Jovem, jovem, jovem... Veja bem.

Seu problema está em colocar um repositório no seu sistema que não tem disponível a versão 20.04 do Ubuntu. Veja:

E: The repository 'http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release' does not have a Release file.


Quanto vou colocar repositórios no seu sistema (se puder não coloque que existe a possibilidade de dar errado), veja se tem a versão disponível para seu sistema.

No mais, por que está adicionando um repositório para instalar o Gimp?

bastava um sudo apt install


3. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 12/08/2020 - 22:15h


Existem programas em que não vale a pena tentar instalar a última versão. A versão do repositório, que pra variar já é testado, já é atualizado o suficiente.

___________________________________
Conhecimento não se Leva para o Túmulo.


4. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 13/08/2020 - 23:18h


Remova o PPA e use a versão do repositório.

___________________________________
Conhecimento não se Leva para o Túmulo.


5. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 14/08/2020 - 09:27h

This PPA is for Ubuntu >=18.04 and Linux Mint derivates

Remova o PPA problemático >> vá em programas/atualizações >> outros/programas >> desative todos ppa >> atualize novamente

Evite PPA em versões lançadas a menos de 6 meses




6. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados. [RESOLVIDO]

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 15/08/2020 - 17:11h


Eu já usei umas 7 PPA no Mint 20 já. E um monte de pacotes do Debian 9 kkkk.

___________________________________
Conhecimento não se Leva para o Túmulo.


7. Re: Dificuldade com instalação de apps. Possiveis pacotes quebrados.[RESOLVIDO]

Renato Adriano Ribeiro
renatoadriano

(usa Ubuntu)

Enviado em 16/08/2020 - 13:08h

Pebis escreveu:

Jovem, jovem, jovem... Veja bem.

Seu problema está em colocar um repositório no seu sistema que não tem disponível a versão 20.04 do Ubuntu. Veja:

E: The repository 'http://ppa.launchpad.net/nemh/systemback/ubuntu focal Release' does not have a Release file.


Quanto vou colocar repositórios no seu sistema (se puder não coloque que existe a possibilidade de dar errado), veja se tem a versão disponível para seu sistema.

No mais, por que está adicionando um repositório para instalar o Gimp?

bastava um sudo apt install


Obrigado pelo esclarecimento. Deu pra perceber o quanto sou leigo em linux, hehehe. E agora, para desfazer a caca que fiz, posso rodar um apt purge, remove, autoremove? como faço?







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts